MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Enumerations | Variables
PlaylistError.hxx File Reference
`#include <stdexcept>`
Include dependency graph for PlaylistError.hxx:

Go to the source code of this file.

## Data Structures
class | PlaylistError

## Enumerations
enum | PlaylistResult { PlaylistResult::SUCCESS, PlaylistResult::DENIED, PlaylistResult::NO_SUCH_SONG, PlaylistResult::NO_SUCH_LIST, PlaylistResult::LIST_EXISTS, PlaylistResult::BAD_NAME, PlaylistResult::BAD_RANGE, PlaylistResult::NOT_PLAYING, PlaylistResult::TOO_LARGE, PlaylistResult::DISABLED }

## Variables
const Domain | playlist_domain

## Enumeration Type Documentation

enum PlaylistResult
| strong

Enumerator
SUCCESS |
DENIED |
NO_SUCH_SONG |
NO_SUCH_LIST |
LIST_EXISTS |
BAD_NAME |
BAD_RANGE |
NOT_PLAYING |
TOO_LARGE |
DISABLED |

Definition at line 27 of file PlaylistError.hxx.

## Variable Documentation

const Domain playlist_domain